Subject: reading/writing to files
From: [email-masked] (Jonathan George)

11 Jul 1998 11:05:13 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Hello all,

I'm writing this message again since my first message apparently didn't go
through....

I'm running Cygwin b19.1, compiling the program using: gcc -o lite lite.c

This program contains a routing that reads from a file then stores the data
that it read into variables, using fgets.  When running this program, the
program "dumps core" everytime, yet if I do NOT call that function, then it
goes ahead and runs...  It seems like whenever I try and access the
fprintf, fgets, or any file writing/reading function it will cause my
program to core.  I'm pretty sure I have all the include's correct, and the
program itself compiles with no errors.

--------------------------------------------------------------
      .---.        .----------    Jonathan George,
     /     \  __  /    ------    Tech. Support, Coder.
    / /     \(  )/    -----     Terra World, Inc.
   //////   ' \/ `   ---       Email: [email-masked]
  //// / // :    : ---               [email-masked]
 // /   /  /`    '--                 [email-masked]
//          //..\\          IRC: net @ irc.lite.net
       ====UU====UU====    Phone: 1-316-332-1616 [office]
           '//||\\`       
            ``''``
  --- mild-mannered programmer by day,                 
      positively grouchy programmer by night           
--------------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".